#	MakeFile	-  Make instructions for AsmIIGS language examples
#
#	Copyright Apple Computer, Inc. 1987
#	All rights reserved.
#
#	This makefile builds:
#		The sample application: 		playsound
#
playsound			ÄÄ	playsound.aii.obj playsound.init.aii
		LinkIIGS -p playsound.aii.obj -o playsound
		SetFile -t 'B3  ' playsound
		DuplicateIIGS -mac playsound :

playsound.aii.obj		Ä	playsound.aii ¶
					playsound.init.aii
		AsmIIGS -t -l playsound.aii
